# strongswan.conf - strongSwan configuration file
#
# Refer to the strongswan.conf(5) manpage for details
#
# Configuration changes should be made in the included files

charon {
	load_modular = yes
	dns1 = 223.5.5.5
	dns2 = 119.29.29.29
	plugins {
		include strongswan.d/charon/*.conf
	}
}

include strongswan.d/*.conf
